<?php 
 include('../config/setup.php');

	$action = $_GET['action'];
if($action == "contactuschange"){
	$eid = $_GET['eid'];
	$newsql = "SELECT * FROM enquiry WHERE enquiryId = $eid ";
	$newquery=mysqli_query($config, $newsql);
	while( $rows=mysqli_fetch_array($newquery) ) {
		echo$message = $rows['message'];
	}
	$newsql = "UPDATE enquiry SET status=1 WHERE enquiryId = $eid";
	$newquery=mysqli_query($config, $newsql);

}

if($action == "enquirychange"){
	$eid = $_GET['eid'];
	$newsql = "SELECT * FROM new_enquiry_master WHERE e_id = $eid ";
	$newquery=mysqli_query($config, $newsql);
	while( $rows=mysqli_fetch_array($newquery) ) {
		echo$message = $rows['e_message'];
	}
	$newsql = "UPDATE new_enquiry_master SET e_status=1 WHERE e_id = $eid";
	$newquery=mysqli_query($config, $newsql);

}


?>